
@media screen and (max-width: 560px) {
.wonder-header .wonder-header-inner .wonder-header-logo-wrapper .wonder-header-main .wonder-header-logo img {
           width: 50% !important;
           height: 100% !important;
           margin: auto !important;
}
.wonder-header.section-main-container {
    height: 55px !important;
}
.wonder-header-main {
    height: 30px !important;
}
}


    @media screen and (max-width: 560px) {
        [data-section-type="product"] .section-whole-wrapper.capture-block .main-content-container .main-contents.plain-card-container.row-el.card-container.text-block {
            flex-direction: row;
            gap: 20px;
            width: 1920px;
            max-width: 2000px;
        }
    }


[data-section-type=faq] .wonder-default-main-content .wonder-faq-contents-wrapper .wonder-faq-answer-contents {
padding-right: 20px;
}


  @media screen and (max-width: 560px) {
    [data-section-type=product] .wonder-scroll-container .wonder-product-list {
      flex-flow: row;
      width: 1000px;
    }
    [data-section-type=product] .section-whole-wrapper .section-body-container {
      padding-left: 20px !important;
      padding-right: 20px !important;
    }
  }


    @media screen and (max-width: 560px) {
        [data-section-type=product] .wonder-scroll-container.enabled.scroll-bar-top ul li.wonder-product-list-li {
            margin-right: 10px !important;
        }
    }


  [data-section-type="attention"] .inner-img-container {
    text-align: center !important;
  }
  [data-section-type="attention"] .inner-img-container img {
    width: 85% !important;
  }


  [data-section-type="attention"] .inner-img-container {
    text-align: center !important;
  }
  [data-section-type="attention"] .inner-img-container img {
    width: 85% !important;
  }
  @media screen and (min-width: 561px) {
    .wonder-cv-bubble {
      position: relative !important;
      right: 40px !important;
    }
    [data-section-type="cv"] .inner-img-container img {
      bottom: 32px !important;
    }
    .wonder-cv-back-person-img {
      height: 75% !important;
      bottom: 30px !important;
    }
  }
  @media screen and (max-width: 560px) {
    .wonder-cv-bubble {
      position: relative !important;
      right: 0px !important;
    }
    [data-section-type="cv"] .inner-img-container img {
      width: 30% !important;
    }
    .fancybox-stage .fancybox-content {
        width: 90% !important;
    }
    [data-section-type=appeal] .wonder-scroll-container.enabled .row-el.card-container .col-el .wonder-li-container .wonder-appeal-text-container {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }
    [data-section-type="product"] [data-content-type=scroll] div.wonder-scroll-container.enabled .card-container .col-el:first-child {
        margin-left: 10px !important;
    }
  }


    @media screen and (min-width: 561px) { 
        .wonder-cv .wonder-cv-wrapper .wonder-cv-inner-content-wrapper .wonder-cv-block .wonder-cv-bubble-container {
            margin-left: 60px !important;
        }
        .wonder-cv .wonder-cv-wrapper .wonder-cv-inner-content-wrapper .wonder-cv-title {
            margin-top: -25px !important;
        }
        [data-section-type=voice][data-composition-type=A] .wonder-voice-container {
            flex-direction: row-reverse !important;
        }
    }
